
html, body {
    height: 100%;
    /*overflow-x: hidden;*/ /* Prevent scroll on narrow devices */
}

#navlogo {
    height: 35px;
    width: auto;
    padding-top: 10px;
    padding-left: 5px;
}

#wrapper {
    min-height: 100%;
    /*background-image: url(../img/back.png);
    background-attachment: fixed;
    background-size: 100% auto;*/
}

#main {
    /* overflow: auto; */ /* disabled because it messes with boostrap's dropdown menu */
    padding-bottom: 45px; /* this needs to be bigger than footer height*/
    padding-top: 55px;
}

#logo {
    display: inline;
}

#quotaBar {
    margin-bottom: 0px;
}

.slogan {
    color: grey;
    font-size: 30px;
}

.luxdropsdescription {
    color: #4682B4;
    font-size: 36px;
    padding-left: 15px;
}

#indexjumbo {
    background-color: transparent;
}

/* Login */
#loginpanel{
    margin-top: 40px;
}

/* Button bar */
#buttonbar {
    position: fixed;
    top: 40px; 
    left: 0px;
    right: 0px;
    z-index: 1000;
    background: white;
    margin-bottom: 5px;
    border-bottom: 1px solid #edebeb;
    padding: 5px;
}

#buttonbarSpacer {
    min-height: 40px;
}

#selectbar {
    position: fixed;
    position: fixed;
    top: 40px; 
    left: 0px;
    right: 0px;
    z-index: 2000;
}
#selectmenu {
    background: #4682B4;
    display: inline-block;
    padding-top: 5px;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 10px;

    border-bottom-right-radius: 25px;
    border-bottom-left-radius: 25px;
    -webkit-border-bottom-left-radius: 25px;
    -webkit-border-bottom-right-radius: 25px;
    -moz-border-radius-bottomleft: 25px;
    -moz-border-radius-bottomright: 25px;
}

/* DropDown */
.dropdown-menu { 
    background-color: whitesmoke;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus { 
    background-color: #4682B4;
    color: white;
}

/* Message container bottom */
#message-container {
    position: fixed;
    bottom: 20px;
}

/* Footer */
.footer {
    background: #4682B4;
    color: white;
    text-align: center;
    position: relative;
    padding: 3px;
    margin-top: -26px;
    clear: both;
}
.bottombar a {
    color: white;
}

.btn-block > .btn + .btn {
    margin-left: 5px;
}

.btn-block > .btn.pull-right + .btn.pull-right {
    margin-left: 0px;
    margin-right: 5px;
}

/* Spacers */

.spacerV10 {
    margin-top: 10px; /* define margin as you see fit */
}
.spacerV20 {
    margin-top: 20px; /* define margin as you see fit */
}
.spacerV40 {
    margin-top: 40px; /* define margin as you see fit */
}
.spacerH10 {
    margin-left: 10px; /* define margin as you see fit */
}
.spacerH20 {
    margin-left: 20px; /* define margin as you see fit */
}
.spacerH40 {
    margin-left: 40px; /* define margin as you see fit */
}

/* Off Canvas -> Menus */

@media screen and (max-width: 991px) {
    .row-offcanvas {
        position: relative;
        -webkit-transition: all .25s ease-out;
        -o-transition: all .25s ease-out;
        transition: all .25s ease-out;
    }

    .row-offcanvas-right {
        right: 0;
    }

    .row-offcanvas-left {
        left: 0;
    }

    .row-offcanvas-right
    .sidebar-offcanvas {
        right: -50%; /* 6 columns */
    }

    .row-offcanvas-left
    .sidebar-offcanvas {
        left: -50%; /* 6 columns */
    }

    .row-offcanvas-right.active {
        right: 50%; /* 6 columns */
    }

    .row-offcanvas-left.active {
        left: 50%; /* 6 columns */
    }

    .sidebar-offcanvas {
        position: absolute;
        top: 0;
        width: 50%; /* 6 columns */
    }
}

.menu-offcanvas-right {
    position: absolute;
    right: -5px;
    top: 0px;
    z-index: 1000;
}

.menu-offcanvas-left {
    position: absolute;
    left: -5px;
    top: 0px;
    z-index: 1000;
}

/* DropZone */
#dropzone {
    background: #eeeeee;
    height: 60px;

    text-align: center;
    font-weight: bold;
}
#dropzone.in {
    font-size: larger;
}
#dropzone.hover {
    background: #4682B4;
}
#dropzone.fade {
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    opacity: 1;
}

/* Misc */
.template {
    display: none;
}

.link-cursor {
    cursor: pointer;
}

.disable-text-selection {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/* allow 2 nested modals */
.modal.level2 {
    z-index: 1052;
}

.modal-backdrop.in + .modal-backdrop.in {
    z-index: 1051;
}

.col-centered{
    float: none;
    margin: 0 auto;
}

.thumbnail-simple{
    margin-bottom: 0px;
    margin: 0 auto;
    background: transparent;
}

/* Responsive tables*/
@-moz-document url-prefix() {
  fieldset { display: table-cell; }
}

.text-break {
    word-wrap: break-word;
}

/* Spinner */
.spinner-message {
    position: absolute;
    width: 100%;
    top: 50%;
    padding-top: 60px;
    text-align: center;
    font-size: 200%;
    z-index: 2000000000;
}

/* Sortable table */
.table-sortable th[data-sort] {
    cursor: pointer;
}

.table-sortable th[data-sort]:after {
    font-family: 'Glyphicons Halflings';
    display: inline-block;
    padding-left: 4px;
    font-size: 60%;
    visibility: hidden;
    content: "\e113"; // use either asc or desc icon
}

.table-sortable th[data-sort].sorting-asc:after {
    visibility: visible;
    content: "\e113"; // glyphicon-chevron-up
}

.table-sortable th[data-sort].sorting-desc:after {
    visibility: visible;
    content: "\e114"; // glyphicon-chevron-down
}

/* Select Folder Dialog */

.root-container {
    max-height: 650px;
    overflow-y: auto;
    margin-left: -24px;
}

.path-entry-icon {
    display: inline-block;
    width: 18px;
    text-align: center;
    vertical-align: middle;
    font-size: 85%;
}

.path-entry > .path-label .path-entry-icon .glyphicon:before {
    content: "\e250"; // chevron-right
    text-align: center;
}

.path-entry[data-open="true"] > .path-label .path-entry-icon .glyphicon:before {
    content: "\e252"; // chevron-down
}

.path-entry[data-root="true"] > .path-label .path-entry-icon .glyphicon:before,
.path-entry[data-root="true"][data-open="true"] > .path-label .path-entry-icon .glyphicon:before {
    content: "\e121"; // hdd
    text-align: center;
}

.path-entry-list {
    margin-left: 24px;
}

.path-entry > .path-label {
    border: solid 1px rgba(0,0,0,0);
}
.path-entry.path-selected > .path-label {
    background-color: #CFE3FC;
    border: solid 1px #7DA2CE;
}